[Desktop Entry]
Exec=btdownloadgui.py
GenericName=BitTorrent GUI
GenericName[ar]=واجهة بيت تورنت
GenericName[be]=Графічны кліент BitTorrent
GenericName[be@latin]=Hrafičny interfejs dla prahramy „BitTorrent”
GenericName[bg]=ГПИ за BitTorrent
GenericName[bn]=বিট-টরেন্ট গুই
GenericName[ca]=IGU per a BitTorrent
GenericName[ca@valencia]=IGU per a BitTorrent
GenericName[csb]=Graficzny interfejs dlô BitTorrent
GenericName[cy]=Rhyngwyneb Graffegol (GUI) BitTorrent
GenericName[de]=BitTorrent-Oberfläche
GenericName[fa]=ونک BitTorrent
GenericName[fi]=BitTorrent-käyttöliittymä
GenericName[fr]=Interface graphique pour BitTorrent
GenericName[fy]=Ynterface foar BitTorrent
GenericName[ga]=Comhéadan Grafach BitTorrent
GenericName[gl]=Interface para bittorrent
GenericName[gu]=બીટટોરેન્ટ GUI
GenericName[he]=ממשק גרפי ל־BitTorrent
GenericName[hi]=बिट-टोरेंट जीयूआई
GenericName[hne]=बिट-टोरेंट जीयूआई
GenericName[hu]=BitTorrent-felület
GenericName[is]=BitTorrent viðmót
GenericName[it]=GUI per BitTorrent
GenericName[ka]=გრაფიკული BitTorrent
GenericName[kk]=BitTorrent графикалық интерфейс
GenericName[km]=ចំណុច​ប្រទាក់​អ្នក​ប្រើ​របស់ BitTorrent
GenericName[kn]=ಬಿಟ್ಟಾರೆಂಟ್ GUI
GenericName[ko]=비트토렌트 GUI
GenericName[ku]=Navrûyê BitTorrentê
GenericName[lt]=BitTorrent GVS
GenericName[lv]=BitTorrent saskarne
GenericName[mai]=बिट-टोरेंट जीयूआइ
GenericName[ml]=ബിറ്റ്ടൊറന്റ് ഗുയി
GenericName[mr]=बिटटोरेंट GUI
GenericName[ms]=GUI BitTorrent
GenericName[nb]=Grensesnitt for BitTorrent
GenericName[nds]=Graafsche Böversiet för BitTorrent
GenericName[ne]=बिट टोरेन्ट जीयूआई
GenericName[nl]=Interface voor BitTorrent
GenericName[nn]=BitTorrent-grensesnitt
GenericName[pa]=ਬਿੱਟੋਓਰਿਨਟ GUI
GenericName[pl]=Interfejs graficzny do BitTorrent
GenericName[pt]=Interface de BitTorrent
GenericName[pt_BR]=Interface do BitTorrent
GenericName[ro]=Interfață grafică BitTorrent
GenericName[ru]=Графический интерфейс BitTorrent
GenericName[se]=BitTorrent-lákta
GenericName[sk]=Rozhranie BitTorrent
GenericName[sr]=ГУИ за битторент
GenericName[sr@latin]=GUI za Bittorrent
GenericName[sv]=Grafiskt gränssnitt för BitTorrent 
GenericName[ta]=பிட்டார்ரென்ட் முகப்பு
GenericName[te]=బిట్ టొరెంట్ జియూఐ
GenericName[tg]=Барномаи BitTorrent
GenericName[th]=GUI ของบิตทอร์เรนท์
GenericName[tr]=BitTorrent Arayüzü
GenericName[uz]=BitTorrent uchun grafik interfeys
GenericName[uz@cyrillic]=BitTorrent учун график интерфейс
GenericName[vi]=Giao diện BitTorrent
GenericName[wa]=Eterface grafike po BitTorrent
GenericName[x-test]=xxBitTorrent GUIxx
GenericName[zh_CN]=BitTorrent 图形用户界面
GenericName[zh_TW]=BitTorrent 圖型使用者介面
Icon=xapp
InitialPreference=2
MimeType=application/x-bittorrent;
Name=BitTorrent Python wxGTK GUI
Name[ar]=الواجهة الرسومية لبت تورنت بايثون wxGTK
Name[be]=Графічны кліент BitTorrent на Python з wxGTK
Name[be@latin]=„wxGTK”-interfejs dla prahramy „BitTorrent”
Name[bn]=বিট-টরেন্ট পাইথন wxGTK গুই
Name[ca]=IGU per a BitTorrent en Python wxGTK
Name[ca@valencia]=IGU per a BitTorrent en Python wxGTK
Name[csb]=Graficzny interfejs dlô BitTorrent brëkùjący wxGTK
Name[cy]=Rhyngwyneb Graffegol (GIU) wxGTK Python BitTorrent
Name[de]=Python-wxGTK-Oberfläche für Bittorrent
Name[et]=BitTorrent Python wxGTK
Name[fa]=ونک BitTorrent Python wxGTK
Name[fi]=BitTorrentin Python wxGTK -käyttöliittymä
Name[fr]=Interface graphique wxGTK pour BitTorrent écrite en Python
Name[ga]=Comhéadan wxGTK BitTorrent Python
Name[gl]=Interface para BitTorrent escriba en Python wxGTK
Name[gu]=બીટટોરેન્ટ પાયથોન wxGTK GUI
Name[he]=ממשק גרפי מבוסס Python wxGTK ל־BitTorrent
Name[hi]=बिट-टोरेंट पायथन डब्ल्यूएक्सजीटीके जीयूआई
Name[hne]=बिट-टोरेंट पायथन डब्ल्यूएक्सजीटीके जीयूआई
Name[hu]=BitTorrent Python wxGTK grafikus felület
Name[is]=BitTorrent viðmót í wxGTK
Name[it]=GUI in python e wxGTK per BitTorrent
Name[ka]=გრაფიკული BitTorrent
Name[kk]=Python wxGTK-да жазылған BitTorrent графикалық интерфейсі
Name[km]=ចំណុច​ប្រទាក់​អ្នក​ប្រើ BitTorrent Python wxGTK
Name[kn]=ಬಿಟ್ಟಾರೆಂಟ್ ಪೈಥಾನ್ wxGTK GUI
Name[ko]=비트토렌트 Python wxGTK GUI
Name[ku]=Navrûyê BitTorrent Python wxGTK
Name[lt]=BitTorrent Python wxGTK grafinė naudotojo sąsaja
Name[lv]=BitTorrent saskarne, izmantojot Python wxGTK
Name[mai]=बिट-टोरेंट पायथन डब्ल्यूएक्सजीटीके जीयूआई
Name[ml]=ബിറ്റ്ടൊറന്റ് പൈത്തണ്‍ wxGTK ഗുയി
Name[mr]=बिट-टोरेंट पायथन डब्ल्यूएक्सGTK GUI
Name[ms]=GUI wxGTK Python BitTorrent
Name[nds]=Graafsche BitTorrent Python wxGTK Böversiet
Name[ne]=बिटटोरेन्ट पाइथोन wxGTK GUI
Name[pl]=Interfejs graficzny do BitTorrent używający wxGTK
Name[pt]=Interface wxGTK para o BitTorrent em Python
Name[pt_BR]=Interface em wxGTK Python para o BitTorrent
Name[ro]=Interfață "wxGTK" Python BitTorrent
Name[sk]=Rozhranie BitTorrent Python wxGTK
Name[sl]=BitTorrent Python z vmesnikom wxGTK
Name[sr]=Питонски битторент са виксГТК сучељем
Name[sr@latin]=Python BitTorrent sa wxGTK sučeljem
Name[sv]=BitTorrent Python wxGTK grafiskt gränssnitt
Name[ta]=பிட்டாரன்ட் பைதான் டபில்யூஎக்ஸ் ஜிடிகே முகப்பு
Name[te]=బిట్ టొరెంట్ పైతాన్ డబ్ల్యూజిటికె జియూఐ
Name[tg]=Барномаи BitTorrent Python wxGTK
Name[th]=บิตทอร์เรนท์กราฟิก โดยใช้ Python wxGTK
Name[tr]=BitTorrent Python wxGTK Arayüzü
Name[uk]=Графічний інтерфейс BitTorrent Python wxGTK
Name[uz]=BitTorrent uchun Python wxGTK grafik interfeys
Name[uz@cyrillic]=BitTorrent учун Python wxGTK график интерфейс
Name[vi]=Giao diện wxGTK Python BitTorrent
Name[wa]=Eterface grafike e python wxGTK po BitTorrent
Name[x-test]=xxBitTorrent Python wxGTK GUIxx
Name[zh_CN]=BitTorrent Python wxGTK 图形用户界面
Name[zh_TW]=BitTorrent Python wxGTK 圖型使用者介面
X-KDE-ServiceTypes=
Terminal=false
Type=Application
